PATHFINDER(1)

NAME
PathFinder - simple file manager

SYNOPSIS
PathFinder [startdir]

DESCRIPTION
PathFinder features file mime-type bindings, customizable file- and directory icons, directory bookmarking, drag and drop (compatible with KDE and GNOME), and wildcard matching to reduce the number of visible files. It is probably the fastest file manager you've ever seen.

AUTHOR
This manpage was originally written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of the FOX Toolkit. The main author of FOX is Jeroen van der Zijp <jeroen@fox-toolkit.org>. For a list of contributors see /usr/share/doc/libfox0.99/AUTHORS.